[set.py]
  disabled:
    if ccov and (os == "win"): https://bugzilla.mozilla.org/show_bug.cgi?id=1524813
  expected:
    if (os == "linux") and not debug and fission: ["OK", "TIMEOUT"]
    if (os == "linux") and not debug and not fission: ["OK", "TIMEOUT"]
  [test_non_secure_context[granted\]]
    expected: FAIL

  [test_non_secure_context[denied\]]
    expected: FAIL

  [test_non_secure_context[prompt\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting2-denied\]]
    expected: FAIL

  [test_set_to_state_cross_realm[capabilities0-realmSetting1-denied\]]
    expected: FAIL

  [test_set_to_state_cross_realm[capabilities0-realmSetting1-prompt\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting1-granted\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting1-prompt\]]
    expected: FAIL

  [test_invalid_parameters[capabilities0-parameters1\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting0-prompt\]]
    expected: FAIL

  [test_invalid_parameters[capabilities0-parameters3\]]
    expected: FAIL

  [test_invalid_parameters[capabilities0-parameters5\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting2-granted\]]
    expected: FAIL

  [test_set_to_state_cross_realm[capabilities0-realmSetting0-prompt\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting0-denied\]]
    expected: FAIL

  [test_set_to_state_cross_realm[capabilities0-realmSetting1-granted\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting1-denied\]]
    expected: FAIL

  [test_set_to_state_cross_realm[capabilities0-realmSetting0-denied\]]
    expected: FAIL

  [test_invalid_parameters[capabilities0-parameters7\]]
    expected: FAIL

  [test_invalid_parameters[capabilities0-parameters2\]]
    expected: FAIL

  [test_invalid_parameters[capabilities0-parameters4\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting0-granted\]]
    expected: FAIL

  [test_set_to_state[capabilities0-realmSetting2-prompt\]]
    expected: FAIL

  [test_invalid_parameters[capabilities0-parameters6\]]
    expected: FAIL

  [test_set_to_state_cross_realm[capabilities0-realmSetting0-granted\]]
    expected: FAIL

  [test_invalid_parameters[capabilities0-parameters0\]]
    expected: FAIL

